/*--------------------------------------------------------------------------------------- */
/* Polices locales via font-face */
/*--------------------------------------------------------------------------------------- */

@font-face {
  font-family: 'icons';
  src: url('../font/icons.eot');
  src: url('../font/icons.eot?#iefix') format('embedded-opentype'),
       url('../font/icons.woff?v=17') format('woff'),
       url('../font/icons.ttf') format('truetype'),
       url('../font/icons.svg#icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'guifx';
	src: url('../font/guifx_v2_transports-webfont.eot');
	src: url('../font/guifx_v2_transports-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../font/guifx_v2_transports-webfont.woff2') format('woff2'),
		 url('../font/guifx_v2_transports-webfont.woff') format('woff'),
		 url('../font/guifx_v2_transports-webfont.ttf') format('truetype'),
		 url('../font/guifx_v2_transports-webfont.svg#guifx_v2_transportsregular') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Lucida_regular';
	src: url('../font/lucida_sans_regular-webfont.eot');
	src: url('../font/lucida_sans_regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../font/lucida_sans_regular-webfont.woff2') format('woff2'),
		 url('../font/lucida_sans_regular-webfont.woff') format('woff'),
		 url('../font/lucida_sans_regular-webfont.ttf') format('truetype'),
		 url('../font/lucida_sans_regular-webfont.svg#lucida_sans_regular-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*--------------------------------------------------------------------------------------- */
/* Style Reset - Normalize */
/*--------------------------------------------------------------------------------------- */
/*! normalize.css v1.1.0 | MIT License | git.io/normalize */abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,picture,html,i,iframe,img,ins,kbd,label,legend,li,main,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:0 0}article,aside,details,figcaption,figure,footer,header,picture,main,nav,section,summary,iframe{display:block}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:400}caption,th{text-align:left}a:active,embed,object{outline:0}audio,canvas,video{vertical-align:middle;display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}button,html,input,select,textarea{font-family:sans-serif}body{margin:0}a:focus,button:focus{outline:thin dotted}abbr[title]{border:0;text-decoration: none}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;display:block;height:0;padding:0;border:0}mark{background:#ff0;color:#000}p,pre{margin:0 0 1em}code,kbd,pre,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:after,q:before{content:'';content:none}small{font-size:100%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}nav ol,nav ul{list-style:none;list-style-image:none;margin:0}img{border:0;-ms-interpolation-mode:bicubic}svg:not(:root){overflow:hidden}figure,form{margin:0}fieldset{border:0;margin:0;padding:0}legend{border:0;padding:0;white-space:normal;*margin-left:-7px}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer;*overflow:visible}button{padding:0;border:0 none;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0;*height:13px;*width:13px}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}


/*--------------------------------------------------------------------------------------- */
/* Styles generaux */
/*--------------------------------------------------------------------------------------- */

/* - - - - - Box-model - - - - - */

*, *:before, *:after{
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
}

td, th { vertical-align:top; }
hr{ margin: 1em 0; border-top: 1px solid #ccc; }
img{ display:block; vertical-align: middle; }
blockquote{ margin:2em 0; font-style:italic; border-left:2px solid #CCC; padding-left: 1em; }
blockquote p{margin-bottom:0.5em;}
cite{ font-weight:bold; }
q{ font-style:italic; }

/* Methode de clear float */
.clear{ clear:both; }
.clearfix:after{ visibility:hidden; display:block; font-size:0; content:'.'; clear:both; height:0; }
.ie8 .clearfix { zoom:1; }

/* Cacher pour les lecteurs d'ecrans et navigateurs */
.hidden, .champCache{ display: none !important; visibility: hidden; }

/* Passe la navigation, pour screen reader */
.passeNav { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }

/* Correction pour AddThis */
#_atssh{ top:0; }


/* Body et HTML
--------------------------------------------------------------------------------------- */
body{
	background:#fff url(../gx/m/bg.jpg) top center no-repeat;
	background-position: top!important;
	font:15px/170% Open Sans, Arial, Helvetica;
	color:#7f8286;
}
body.accueil{ background-image:url(../gx/m/bg_accueil.jpg); }


/* Conteneurs
--------------------------------------------------------------------------------------- */
.conteneur{
	position:relative;
	max-width:1366px;
	margin:0 auto;
}

main{ min-height:500px; position: relative; }
main.interne{ background: #FFF; min-height:500px; padding: 40px;}


/* Titres
--------------------------------------------------------------------------------------- */
h1{ margin-bottom:0.5em; font:bold 35px/110% 'Lucida_regular', Open Sans, Arial; color:#002f65; text-transform: uppercase; }
h2, .h2{ margin:1em 0 0.5em 0; font:bold 18px/110% Open Sans, Arial, Helvetica; color:#2f3132; text-transform: uppercase; }
h3{ margin:1em 0 0.5em 0; font:bold 17px/110% Open Sans, Arial, Helvetica; color:#2f3132; }
h4{ margin:1em 0 0.5em 0; font:bold 14px/110% Open Sans, Arial, Helvetica; color:#2f3132; }


/* Hyperliens
--------------------------------------------------------------------------------------- */
a{
	color:#0073f8;
	text-decoration:none;
	-webkit-transition: color 0.15s linear 0s;
	transition: color 0.15s linear 0s;
}
a:hover{ outline:none; text-decoration: underline; }


/* Textes et CMS
--------------------------------------------------------------------------------------- */
.incTinyMce a{ }
.incTinyMce abbr[title]{border-bottom:1px dotted; }
.incTinyMce img{ max-width:100%; max-height: 100%; }

/* - - - Listes - - - */
.incTinyMce ul, .incTinyMce ol{ margin-bottom:1em; overflow:hidden; }
.incTinyMce ul li{ margin-left:18px; }
.incTinyMce ul ul, .incTinyMce ol ol{margin-top: 0.4em;}
.incTinyMce ol li{ margin-left:20px; }
.incTinyMce ol ol > li{ list-style:lower-alpha; }

/* Liste incrementale stylable */

.incTinyMce ol {
	counter-reset: bullet;
	list-style-type: none;
}
.incTinyMce ol li{ position:relative; margin-left:20px; }
.incTinyMce ol li:before {
	counter-increment: bullet;
	content: counters(bullet,"-") "-";
	position:absolute;
	top:0;
	left:-20px;
	color:#002f65;   
	font-weight: bold;
}


/* - - - Image en float - - - */
.mortaise{
	float:left;
	margin:0.25em 1.25em 1.25em 0;
	text-align:center;
	font-size:12px;
}
.mortaise img{ border:3px solid #999; }

.intro{ color: #2f3132; font-weight:bold; font-size: 17px; }

.note{ font-size:11px; line-height: 1.5em; }

.vide{
	padding:50px 0;
	text-align:center;
	font:bold 18px/25px Arial, Helvetica, sans-serif;
	color:#000;
}

/* Points de suspension a la fin de la fonction couperTexte */
.hellip{
	white-space:nowrap;
	color:#002f65;
	font-size:0.9em;
}

/* - - - Responsive video - - - */
.videoConteneur{ max-width:520px; margin:0 auto; }
.video{
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%; /* Ratio 16/9 */
    padding-top: 30px; /* Hauteur des controles */
}

.video iframe, .video object, .video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* - - - Style par défaut d'un tableau - - - */
.incTinyMce table{ 
	margin-bottom: 1em;
	border: 1px solid #666;
}
.incTinyMce table caption{font: normal 14px/16px Arial, Helvetica, sans-serif;}
.incTinyMce table th{
	border: 1px solid #666;
	background: #333;
	font-weight: bold;
	color: #fff;
}
.incTinyMce table td, .incTinyMce table th{
	min-width: 50px;
	padding: 0.25em 0.5em;
}
.incTinyMce table tr:nth-child(even){ background: #eee; }


/* Icones
--------------------------------------------------------------------------------------- */
/* Creer une icone sur les liens PDF et RSS */
.lienPDF{ display:inline-block; margin:1em 0; line-height:30px; }
.lienPDF:before{
	content:"";
	display:inline-block;
	width:29px;
	height:31px;
	margin-right:6px;
	background:url(../gx/m/icone-pdf.png) 0 0 no-repeat;
	vertical-align:-10px;
}

.lienRSS{ display:inline-block; margin:1em 0; }
.lienRSS:before{
	content:"";
	display:inline-block;
	width:16px;
	height:16px;
	margin-right:6px;
	background:url(../gx/m/icone-rss.png) 0 0 no-repeat;
	vertical-align:-3px;
}


/*--------------------------------------------------------------------------------------- */
/* Formulaires */
/*--------------------------------------------------------------------------------------- */
input, select { vertical-align:middle; }
input[type=radio], input[type=checkbox]{ vertical-align:-1px; margin-right:5px; }
input[readonly]{ background-color:#eee; }
textarea{ resize: vertical; }
label{ color: #2f3132; font-weight: 600; display:inline-block; margin-top: 0.75em; }

/* Couleur de l'etoile pour champs obligatoires */
label abbr, .note abbr{
	padding:0 2px;
	border:0 none !important;
	color:#0073f8;
	cursor:help;
}


/* - - - Input default - - - */
.form input[type=text], .form input[type=email], .form input[type=password], .form input[type=tel],
.form input[type=search], .form input[type=url], .form select, .form textarea{
	width:100%;
	height:40px;
	padding:5px 15px;
	background: #eeeeef;
	border:1px solid #FFF;
	border-radius:3px;
	-webkit-appearance: none;
	font-size:15px;
	color:#7f8286;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition:box-shadow ease-in-out 0.3s;
	transition:box-shadow ease-in-out 0.3s;
}

.form textarea{ height:104px; }

.form input[type=checkbox]{ float:left; margin:18px 1em 0 0; }

.form .colSelect label{ display: block;}
.form .colSelect select{ width: auto; min-width: 220px;}

/* - - - Shadow focus - - - */
.form input[type=text]:focus, .form input[type=email]:focus, .form input[type=password]:focus, .form input[type=tel]:focus,
.form input[type=search]:focus, .form input[type=url]:focus, .form select:focus, .form textarea:focus{
	outline:0;
	color: #2f3132;
	border:1px solid #0073f8;
	/*box-shadow:0 0 5px #0073f8;*/
}


/* - - - Placeholders - - - */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{ color:#999; font-style:italic; }
input::-moz-placeholder, textarea::-moz-placeholder{ opacity:1; color:#999; font-style:italic; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder{ color:#999 !important; font-style:italic; }


/* - - - Buttons - - - */
button, .button{
	display:inline-block;
	text-decoration:none !important;
	-webkit-transition: background 0.15s linear 0s, color 0.15s linear 0s;
	transition: background 0.15s linear 0s, color 0.15s linear 0s;
}
.button{ 
	margin-top:1em;
	padding:0 30px;
	border:none;
	border-radius:3px;
	background-color:#0073f8;
	line-height: 40px;
	color:#fff;
}

button:hover, .button:hover,
button:focus, .button:focus,
button:active, .button:active{ background-color: #1a81f9; outline:none; } 

.btGris{ background: #e4e4e6; color: #7f8286;}

.btGris:hover,
.btGris:focus,
.btGris:active{ background-color: #9d9fa3; color: #FFF; outline:none; } 

.buttonRight{ text-align: right;}

/* - - - Avertissements et erreurs - - - */
.messageInfo, .messageSucces, .messageAvertissement, .messageErreur {
	margin-bottom:10px;
	padding:10px;
	border:1px solid;
	border-radius: 3px;
	text-align:center;
	font-weight:bold;
}

.messageInfo{ color:#FFF; background-color:#1a81f9; }
.messageSucces{ color:#FFF; background-color:#54c965; }
.messageAvertissement{ color:#FFF; background-color:#dcca36; }
.messageErreur{ color:#FFF; background-color:#d64c4c; }

.erreur, .erreur label, .erreur abbr { color:#c00 !important; }
.erreur input, .erreur textarea, .erreur select, input.erreur, textarea.erreur, select.erreur{ border:1px solid #c00 !important; }

.form .erreur input:focus, .form .erreur textarea:focus, .form .erreur select:focus,
.form input.erreur:focus, .form textarea.erreur:focus, .form select.erreur:focus{
	-webkit-box-shadow:0 0 5px rgba(204,0,0,0.8);
	box-shadow:0 0 5px rgba(204,0,0,0.8);
}

/* - - - Layout - - - */
.form .col1, .form .col2{
	float:left;
	width:47.5%;
	margin-bottom:1em;
}
.form .col1{ clear:left; }
.form .col2{ margin-left:5%; }
.form .colFull{	clear:left;	margin-bottom:1em; }

.squareShadow{ box-shadow: 4px 4px 0px rgba(120, 120, 120, 0.2);}

/*--------------------------------------------------------------------------------------- */
/* En-tete */
/*--------------------------------------------------------------------------------------- */
#entete{
	position:relative;
	min-height:165px;
}

#logo{
	position:absolute;
	top:27px;
	left:0;
	display:block;
	width: 150px;
}
#logo img{ width: 100%;}


/* Menu principal
--------------------------------------------------------------------------------------- */
#menu{
	clear:right;
	float:right;
	margin:64px 0 0 0;
}

#menu.noLog { margin-right: 259px;}

#menu li{ float:left; position: relative; margin-left:55px; }
#menu a{
	font: 15px/40px 'Lucida_regular', Open Sans;
	color: #002f65;
}
#menu li:first-child a{ margin-left:0; }
#menu a:hover, #menu a:focus, #menu a:active{ color:#0073f8; text-decoration: none; }
#menu a.actif{ color:#0073f8; }

.blocLogin{
	border-radius: 3px;
	position: absolute;
	right: 0;
	top: 18px;
}
.blocLogin.avecBg { background: #cf2d2d; width: 224px; top:64px;}

.btAccesMembre{
	background: #cf2d2d;
	border-radius: 3px;
	color: #FFF;
	display: inline-block;
	font: 15px/40px 'Lucida_regular', Open Sans;
	padding: 0 23px 0 63px;
	position: relative;	
	margin:0;
}
.btAccesMembre.acces { width: 224px; display: block;}
.btAccesMembre.zone { padding-right: 43px;}
#entete .btAccesMembre{ outline: none;}
.btAccesMembre:hover{ background: #d64c4c; text-decoration: none;}

.btAccesMembre:before{
	background: url(../gx/m/icone-lock.png);
	background-size: 10px 14px;
	content: '';
	height: 14px;
	width: 10px;
	position: absolute;
	left: 40px;
	top: 12px;
}
.blocLogin .button.btGris { margin:0 0 0 5px; background: #7f8286; color:#fff;}
.blocLogin .button.btGris:hover { background: #e4e4e6; color: #7f8286; }

#formLogin, #formLoginMobile{ display: none; padding: 10px;}
#formLogin.ouvert { display: block;}
#formLogin div, #formLoginMobile div { position: relative;}
#formLogin input, #formLoginMobile input { font-size: 12px; height: 35px; padding: 5px 35px 5px 15px;}

#formLogin .messageErreur, #formLoginMobile .messageErreur{ 
	font-size: 14px; 
	padding: 5px; 
	background: #cf2d2d; 
	text-transform: none;
}
#formLogin .messageErreurAdditionel, #formLoginMobile .messageErreurAdditionel {
	color:#fff; 
	font:600 13px/14px 'Open Sans', sans-serif; 
	text-transform: none; 
	text-align: left;
}
#formLoginMobile .messageErreurAdditionel a { 
	color:#fff; 
	font:600 13px/14px 'Open Sans', sans-serif; 
	display: inline;
	width: auto;
	padding: 0;
	text-decoration: underline;
	border: none;
}
#formLogin button, #formLoginMobile button{ 
	background: #9d9fa3; border-top-left-radius: 0; border-bottom-left-radius: 0; 
	font: 400 12px/35px guifx; padding: 0 12px; margin-top: 0; 
	position: absolute; right: 0; bottom: 0; width: 35px;
}
#formLogin button:hover, #formLogin button:hover{ background: #b7b9be; }
#formLogin .sousMenu{ padding-top: 0;}

#menu .avecSousMenu a:after, #formLogin .sousMenu li a:after, .btAccesMembre.zone:after{
	background: url(../gx/m/icone-sousmenu.png) no-repeat top center;
	content: '';
	height: 7px;
	width: 10px;
	position: absolute;
	bottom: 16px;
	right: -17px;
}
#menu .avecSousMenu a:hover:after{ background-position: bottom;}
#menu .avecSousMenu a.actif:after{ background-position: left;}
#menu .avecSousMenu a.actif:hover:after{ background-position: bottom;}

.btAccesMembre.zone:after{ background-image: none; right: 31px;}
.btAccesMembre.zone.actif:after{ background-position: bottom;}

#menu li:hover .sousMenu{ display: block; }

/* - - - Sous menu - - - */
#menu .sousMenu{
	background:#FFF;
	box-shadow: 3px 3px 0px rgba(120, 120, 120, 0.2);
	display:none;
	position: absolute;
	left:-70px;
	min-width: 190px;
	padding: 17px 23px;
	z-index: 10000;
}

#menu #menu3 .sousMenu{ left: -50px;}
#menu #menu5 .sousMenu{ left: -55px;}
#menu #menu6 .sousMenu{ left: -80px; width: 260px; }

#menu .sousMenu li, #formLogin .sousMenu li { display: block; float: none; margin-left: 0; position: relative; }
#formLogin .sousMenu li{ margin-bottom: 3px;}
#menu .sousMenu li a:before{ display: none;}

#menu .sousMenu li a, #formLogin .sousMenu li a{
	border:none;
	font: 13px/25px 'Lucida_regular', Open Sans;
	margin: 0;
	padding-left: 12px;
}
#formLogin .sousMenu li a{ color: #FFF;}
#formLogin .sousMenu li a:hover, #formLogin .sousMenu li a.actif{ color: #2f3132; text-decoration: none;}

#menu .sousMenu li a:after, #formLogin .sousMenu li a:after{ 
	background-image: url(../gx/m/icone-flecheDroite.png); content: ''; height: 9px; width: 6px; left: 0; right: auto; top: 9px; bottom: auto;
}

#menu .sousMenu li a.actif:after{ background-position: bottom;}

#formLogin .sousMenu li a:after{ background-image: url(../gx/m/icone-flecheDroite2.png);}
#formLogin .sousMenu li a:hover:after, #formLogin .sousMenu li a.actif:after{ background-position: bottom;}

#formLogin a.button.btGris, #formLoginMobile a.button.btGris{ background: #9d9fa3; color: #FFF; font-size: 13px; line-height: 35px; margin-top: 10px; text-align: center; width: 100%;}
#formLogin a.button.btGris:hover{ background: #b7b9be; }

#formLoginMobile a.button.btGris{ padding: 0; margin: 0;}

/* Menu secondaire
--------------------------------------------------------------------------------------- */
#menuSec{ float:right; font:11px/22px Arial, Helvetica, sans-serif; }
#menuSec li{ float:left; }
#menuSec a{ padding:0 5px; }

#menuSec form #search{
	width:100px;
	height:16px;
	-webkit-transition:border linear 0.3s;
	transition:border linear 0.3s;
}
#menuSec form #search:focus{ border: 1px solid #01acf3; }

#menuSec form button{ line-height:22px; vertical-align:middle; }


/*--------------------------------------------------------------------------------------- */
/* Contenu principal */
/*--------------------------------------------------------------------------------------- */
#colPrincipale{
	float:right;
	width:75%;
}


/* Sidebar
--------------------------------------------------------------------------------------- */
#sidebar{
	float:left;
	width:21.8%;
	min-height:200px;
	padding-right: 20px;
}

.sidebarBorder{ 
	background: #DDD;
	height: 100%;
	width: 1px;
	position: absolute;
	left: 23.4%;
	top: 0;
}
.sidebarBorder:before, .sidebarBorder:after{
	background: #FFF;
	content: '';
	height: 40px;
	width: 1px;
	position: absolute;
	top: 0;
}
.sidebarBorder:after{ top: auto; bottom: 0;}

.sideTitre{ display: block; font-size: 13px; line-height: 110%; margin-bottom: 20px; }

#sidebar ul{ list-style: none;}
#sidebar ul li{ margin-bottom: 20px;}
#sidebar a{ display: inline-block; font: 17px/110% 'Lucida_regular', Open Sans; color: #002f65;}
#sidebar a:hover{ color:#0073f8; text-decoration: none; }
#sidebar a.actif{ color:#0073f8; }

#sidebar ul ul{ padding: 14px 0 0 13px;}
#sidebar ul ul li{ line-height: 100%; margin-bottom: 10px;}
#sidebar ul ul a{ color: #2f3132; font: 13px 'Lucida_regular', Open Sans; padding-left: 12px; position: relative;}
#sidebar ul ul a:hover, #sidebar ul ul a.actif{ color: #7f8286;}

#sidebar ul ul a:before{
	content: ">";
    display: inline-block;
    font: 700 11px/100% "guifx";
    margin-top: 3px;
    position: absolute;
    left: 0;
}

/* Fil d'Ariane
--------------------------------------------------------------------------------------- */
#filAriane{
	font-size:13px;
	font-weight: 600;
	padding: 10px 0 3px 40px;
	margin-top: 30px;
}

#filAriane li{ display:inline; margin-right:4px; }
#filAriane li:before{
	content:'/';
	margin-right:4px;
}
#filAriane li:first-child{ margin-right: 1px;}
#filAriane li:first-child:before{ display:none; }

#filAriane a{ color:#7f8286; }
#filAriane a:hover, #filAriane a:focus, #filAriane a:active{ color:#666; }

#filAriane li:last-child{ color:#0073f8; }
#filAriane li:last-child:before{ color:#7f8286; }


/* Pagination
--------------------------------------------------------------------------------------- */
.pageInfo{ float: left; font-size: 13px; text-align: left;}
.pagination{ border-top: 1px solid #e4e4e6; clear:both; margin-top:16px; padding-top: 15px; text-align: right; }

.pagination a, .module_pagination_pagecourante{
	display:inline-block;
	width:32px;
	text-align:center;
	font:15px/32px Arial, Helvetica, sans-serif;
	background-color:#e8e8e9;
	border-radius: 2px;
	color:#7f8286;
	margin-left: 5px;
	text-decoration:none;
	-webkit-transition: all 0.15s linear 0s;
	transition: all 0.15s linear 0s;
}

.pagination .module_pagination_pagecourante{ background-color:#0073f8; color:#fff; }

.pagination .module_pagination_pagesuivante a, .pagination .module_pagination_pageprecedente a,
.pagination .module_pagination_pagepremiere a, .pagination .module_pagination_pagederniere a{
	vertical-align:top;
	background:transparent;
	font:bold 15px/32px "Courier New", monospace;
	color:#0073f8;
}

.pagination .module_pagination_pagesuivante a:hover, .pagination .module_pagination_pagesuivante a:focus, .pagination .module_pagination_pagesuivante a:active,
.pagination .module_pagination_pageprecedente a:hover, .pagination .module_pagination_pageprecedente a:focus, .pagination .module_pagination_pageprecedente a:focus,
.pagination .module_pagination_pagepremiere a:hover, .pagination .module_pagination_pagepremiere a:focus, .pagination .module_pagination_pagepremiere a:focus,
.pagination .module_pagination_pagederniere a:hover, .pagination .module_pagination_pagederniere a:focus, .pagination .module_pagination_pagederniere a:focus,
.pagination a:hover, .pagination a:focus, .pagination a:active{ background-color:#0073f8; color:#fff; }


/* 00_100 : Nouvelles
--------------------------------------------------------------------------------------- */
#listeNouvelle{ list-style:none; margin-top: 40px; }
#listeNouvelle li{ margin-bottom:60px;}
#listeNouvelle figure{ float:left; margin-right:30px; max-width: 340px; }
#listeNouvelle header{ position: relative; top: -7px;}
#listeNouvelle .blocTexte{ margin-left:380px; }
#listeNouvelle .date { display: block;}
#listeNouvelle h2{ color: #2f3132; font-size:17px; margin-bottom: 15px; text-transform: none; }
#listeNouvelle h2 a{ color: #2f3132;}
#listeNouvelle h2 a:hover{ color: #0073F8; text-decoration: none;}

/* 00_110 : Nouvelle details
--------------------------------------------------------------------------------------- */
#detailNouvelle{}
#detailNouvelle .blocTexte{ margin-top: 25px;}
#detailNouvelle .date{ margin-bottom: 10px;}
#detailNouvelle figure{ float: right; margin: 0 0 60px 30px; width: 46.62%;}
#detailNouvelle figure img{ margin:2.8em auto; }

.btRetour{ display: inline-block; margin-top: 8px; padding-left: 12px; position: relative;}

.btRetour:before{
	content: "<";
    display: inline-block;
    font: 400 13px/100% "guifx";
    margin-top: 8px;
    position: absolute;
    left: 0;
}

.detailNav{ float: right;}
.detailNav a{ margin: 0 0 0 5px;}

/* - - - Boutons de partage - - -  */
#partage{ margin:2em 0; min-height: 41px; float: left;}
#partage h3{ margin-bottom:0.5em; }


/* 00_888 : Plan du site
--------------------------------------------------------------------------------------- */
#plan ul{ list-style:none; }
#plan > ul > li{ margin-bottom:10px; }
#plan > ul > li.sousMenuPlan{ margin-left:36px; margin-bottom: 8px; }
#plan ul ul{ margin-left:1em; }


/* 01_100 : Accueil
--------------------------------------------------------------------------------------- */
.banniereAccueil{ height: 450px;}
.banniereAccueil h1{ font-size: 40px; text-align: center;}
.banniereAccueil p { color: #2f3132; font:600 18px/120% Open Sans; max-width: 560px; margin: 0 auto; text-align: center; text-transform: uppercase;}

#banniere{ height: 90px; overflow: hidden;}
#banniere .bordure{border:1px solid #d6d7d9; margin: 0 auto; max-width: 728px; }
#banniere img{ display: block; margin: 0 auto; max-width: 100%; height: 88px;}

.nouvelleAccueil{ margin-top: 40px;}

.listingAccueil{ float: left; width: 24.88%; margin-right: 0.15%;}
.listingAccueil:last-child{ margin-right: 0; }
.listingAccueil .blocImage { display: block; position: relative;}
.listingAccueil .blocImage img{ display: block; width: 100%;}
.listingAccueil .blocTexte { float: left; width: 37.48%; padding: 50px 40px;}
.listingAccueil .intro{ margin-bottom: 20px;}
.blocTexte .date{ display: block; font-size: 13px; margin-bottom: 30px;}
.points { color: #0073f8; display: inline-block; font-size: 15px; }
.points:hover{ /*color: #1a81f9; text-decoration: none;*/}
.listingAccueil .points:hover{ /*color: #002f65; text-decoration: none;*/}

.listingAccueil .blocImage:hover .ombre{ background-color: rgba(0,0,0,0.7); }

.ombre{ background: url(../gx/m/ombre.png) bottom no-repeat; position: absolute; top: 0; left: 0; height: 100%; width: 100%;}
.ombre .titre{ color: #FFF; font:600 18px 'Lucida_regular', Open Sans; position: absolute; bottom: 0; padding: 40px 20px;}
.ombre .titre .date{ font: 13px/13px Open Sans; margin-bottom: 5px;}
.ombre .titre .savoirPlus{ color: #0073f8; font-size: 15px; display: none;}
.ombre:hover .titre .savoirPlus{ display: block; }
.ombre:hover .titre .savoirPlus:hover{ /*text-decoration: underline;*/}

.listingAccueil.premier { width: 100%;}
.listingAccueil.premier .blocImage { float: left; width: 62.52%; position: relative;}
.listingAccueil.premier .blocImage a{ display: block; }
.premier .ombre .titre{ font-size: 30px; font-weight: normal; max-width: 665px;}

/* 02_400 : Équipe
--------------------------------------------------------------------------------------- */

.listing{ margin-top: 50px;}
.listingItem{ float: left; width: 27.165%; margin: 0 9.2% 45px 0; position: relative;}
.listingItem:nth-of-type(3n){ margin-right: 0; }
.listingItem:nth-of-type(3n+1){ clear:left; }

.listingItem img{ max-width: 100%; margin: 0 auto;}
.listingItem .nom{ color: #2f3132; display: block; font:bold 17px/110% Open Sans; margin-top: 25px; }
.listingItem a.nom:hover { color: #0073F8; text-decoration: none;}

/* 03_100 : Membre
--------------------------------------------------------------------------------------- */

.listeMembre .listingItem{ float: left; width: 45%; margin: 0 10% 60px 0; position: relative;}
.listeMembre .listingItem:nth-of-type(3n){ margin-right: 10%; }
.listeMembre .listingItem:nth-of-type(3n+1){ clear:none; }
.listeMembre .listingItem:nth-of-type(2n){ margin-right: 0; }
.listeMembre .listingItem:nth-of-type(2n+1){ clear:left; }

.listeMembre .listingImage{ border:1px solid #e4e4e6; display: block; float: left; width: 50%; /*padding: 6.5%;*/}
.listeMembre .listingTexte{ float: left; width: 50%; padding-left: 6.5%; word-wrap: break-word;}
.listeMembre .listingTexte a{ display: block; line-height: 110%;}
.listeMembre .listingItem .nom{ margin: 10px 0;}

#formSearch { float: right; position: relative; }

#formSearch input {
	-webkit-appearance: none;
	background: #eeeeef;
	border:none;
    border-radius: 3px; 
    color: #7f8286;
    font-size: 15px;
    height: 40px;
    outline: none;
    padding-right: 50px;
    padding-left: 20px;
    width: 300px;
}

#formSearch button {
	background: none;
	height: 24px;
	right: 20px;
	position: absolute;
	top: 8px;
	width: 21px;
}

#formSearch button:before{
	background: url(../gx/m/icone-loupe.png) no-repeat center;
	/*content:'';*/ content:' ';
	color: #023066;
	display: block;
	height: 24px;
	width: 21px;
	font:normal 24px/24px "icons";
}

/* 04_100
--------------------------------------------------------------------------------------- */

.form .inscription{ background: #eeeef0; padding: 30px; margin-top: 30px;}
.form .inscription input[type="text"], .form .inscription select { background: #FFF;}

.labelRadio{ display: inline-block; margin-right: 40px;}

.form input[type=radio]{
	margin    : 0 8px 0 0;
	padding   : 0;
	font-size : 1em;
	position: relative;
}

.form input[type=radio]:before{
	background: #eeeeef;
	border: none;
	border-radius: 100px;
	content: '';
	position: absolute;
	top: -2px;
	left: 0;
	height: 16px;
	width: 16px;
}
.form .inscription input[type=radio]:before{ background: #FFF;}

.form input[type=radio]:checked:before{background: #2797ff;}

.form input[type=radio]:checked:after{
	background: #eeeeef;
	border-radius: 100px;
	box-shadow: 0px 1px 0 0px #555;
	content: '';
	position: absolute;
	top: 4px;
	left: 6px;
	height: 4px;
	width: 4px;
}
.form .inscription input[type=radio]:checked:after{ background: #FFF;}


.blocPartenaire{ border-top: 1px solid #e4e4e6; margin-top: 60px; padding-top: 35px;}

.listePartenaire{ margin-top: 60px; }
.listePartenaire li{list-style: none; float: left; margin: 0 7% 40px 0; width: 18.85%; }
.listePartenaire li:nth-of-type(4n){ margin-right: 0; }
.listePartenaire li:nth-of-type(4n+1){ clear:left; }

.listePartenaire li img{ display: block; max-width: 100%; margin: 0 auto;}

.form .inscription .button.btGris{ background-color: #9d9fa3; color: #FFF; outline:none; } 
.form .inscription .button.btGris:hover{ background: #8c8f92;}

/* 05_100 : Publications
--------------------------------------------------------------------------------------- */

.btPDF{ padding-left: 25px; position: relative;}
.btPDF:hover{ color: #1a81f9; }

.btPDF:before {
	background: url(../gx/m/icone-pdf-bleu.png) no-repeat;
	background-size: 16px 18px;
    content: "";
    display: inline-block;
    height: 18px;
    width: 16px;
    position: absolute;
    top: 1px;
    left: 0;
}

/* 07_100 : Zone membre
--------------------------------------------------------------------------------------- */

.titreGauche{ float: left;}
.menuAncre{ float: right;}
.ancreMobile, .tableMobile{ display: none;}

.redevance .table{ 
	display: table;
	margin-top: 40px;
	width: 100%;
}

.table .tableTr{ display: table-row;}

.redevance .table .tableTd, .redevance .table .tableTh{
	display: table-cell;
	min-width: 80px;
	padding: 5px 0.5em;
	line-height: 110%;
}

.redevance .table .tableTh{
	font-weight: bold;
	color: #2f3132;
	padding: 10px 0.5em 0;
}

.redevance .table .tableDate{ min-width: 100px;}
.redevance .table .tableTel{ min-width: 110px;}

.redevance .table .tableTr.lettreRow .tableTd{ padding-top: 40px; position: relative;}
.redevance .table .tableTr:first-child .tableTd{ padding-top: 20px;}
.redevance .table .tableTr.lettreRow .tableTd:before{ content: ''; background: #e4e4e6; position: absolute; top: 20px; height: 1px; width: 100%;}

.redevance .table .tableTd.lettre{ color: #002f65; font: 500 36px/100% 'Lucida_regular', Open Sans; position: relative;}
.redevance .table .tableTd.lettre span{ position: absolute; top: 38px;}

.btDropDownLettre {
	border-bottom: 1px solid #e4e4e6;
	color: #002f65;
	display: block;
	font: 500 36px/100% 'Lucida_regular', Open Sans;
	padding: 8px 0;
	margin: 0;
	outline: none;
	position: relative;
}
.btDropDownLettre:hover{ text-decoration: none;}
.btDropDownLettre.actif{ border:none;}

.btDropDownLettre:before{
	content: ">";
	color: #2f3132;
    display: block;
    font: 500 15px/100% "guifx";
    margin-top: 13px;
    position: absolute;
    right: 0;
}
.btDropDownLettre.actif:before{ content: ',';}

.blocLettre{ border-bottom: 1px solid #e4e4e6; padding-top: 20px; display: none;}
.tableItem{ padding-bottom: 25px;}
.tableItem span{ display: block;}
.tableItem span strong{ color: #2f3132;}
.abrv{ float: right;}

/* 09_100 : Nous joindre
--------------------------------------------------------------------------------------- */
#contactInfos{ float: left; width: 48%;}
#carte{ float: right; width: 48%;}

#contactForm{ /*max-width: 800px;*/ margin: 100px auto 0;}

/* Responsive Google Maps */
/*
#carte{ position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; margin:2em 0; }
#carte iframe, #carte object, #carte embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
*/

/* Infolettre */

.blocInfolettre{background: #eeeeef; margin-top: 50px; padding: 8px 40px;}
.blocInfolettre h3{ color: #002f65; font-size: 20px; margin-bottom: 6px;}
.texteInfolettre{ 
	background: url(../gx/m/icone-infolettre.png) left no-repeat; float: left; padding-left:90px; 
	max-width: 500px; width: 47%;
}
.texteInfolettre p{ font-size: 15px; line-height: 140%; }

#infolettreForm{ float: right; width: 51%; margin-top: 30px;}
#infolettreForm .col1 { width: 77%;}
#formContact.formInfolettre input { background: #FFF; }
#formContact.formInfolettre button{ float: right; margin: 0;}

/*--------------------------------------------------------------------------------------- */
/* Pied de page */
/*--------------------------------------------------------------------------------------- */
.conteneurFooter{ background:#eeeeef; margin-top: 40px; }
#piedPage{ padding-top: 30px; padding-bottom: 30px; }
#logoPiedPage{ float: left; max-width: 100%;}

.referencement{ font-size:11px; }

.lienPartager{ float:right; }

.conteneurBas{ background: #7f8286; padding: 12px 25px;}
.copyrights{ display: block; max-width: 1366px; margin: 0 auto;}
.copyrights a{ color: #FFF;}
.copyrights a:hover{ text-decoration:underline; }
.signatureVortex{ white-space: nowrap; float: right; }


/* Menu pied de page
--------------------------------------------------------------------------------------- */
#menuPied{ float: right; margin-top: 60px;}
#menuPied li{ display:inline-block; }
#menuPied a{ color: #7f8286; font-weight: bold; padding:0 16px; }
#menuPied a:hover, #menuPied a.actif{ color: #002f65; text-decoration: none;}
#menuPied li:first-child a{ padding-left:0; }
#menuPied li:last-child a{ padding-right:0; }


/* ==================================================================================== */
/*  Media Queries for Responsive Design - Desktop First  */
/* ==================================================================================== */

/* Styles pour appareils haute resolution */
@media (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

.mobile{ display: none;}
#sidebar .btDropDown { display: none;}
#banniere img.mobile{ display: none;}

/* Desktop
--------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1366px) {
	.conteneur{ padding: 0 25px;}
	#menu, #menu.noLog { margin-right: 0;}
	.blocLogin, .blocLogin.avecBg { top: 20px;}
}

@media only screen and (max-width: 1120px) {
	#menu li{ margin-left: 45px;}
}

/* Tablette
--------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1024px) {
	.miniConsole, #vortexDebugShow { display: none;}
	.mobile{ display: block;}
	.desktop{ display: none;}
	#menuSec, #menu{ display: none;}

	body.accueil{ background:none; }
	body.accueil .conteneur{ background:#fff url(../gx/m/bg_accueil.jpg) top center no-repeat;}

	.intro{ font-size: 16px;}

	.blocLogin, .blocLogin.avecBg{ top: 40px; right: 65px;}

	.banniereAccueil h1{ font-size: 36px;}
	.banniereAccueil p{ font-size: 16px;}

	.listingAccueil{ margin-right: 0;}
	.listingBas .listingAccueil{ width: 49.85%; margin-right: 0.25%; margin-bottom: 2px;}
	.listingBas .listingAccueil:nth-of-type(2n){ margin-right: 0; }
	.listingBas .listingAccueil:nth-of-type(2n+1){ clear:left; }

	.listingAccueil.premier .blocImage { float: none; width: auto; }
	.listingAccueil .blocTexte{ float: none; width: auto; padding: 30px 25px;}
	.premier .ombre .titre{ font-size: 25px;}

	.listingAccueil .blocImage:hover .ombre{ background-color: transparent; }
	.listingAccueil .blocImage:active .ombre{ background: rgba(0,0,0,0.7); }
	.ombre:hover .titre .savoirPlus{ display: none;}

	.texteInfolettre{ float: none; width: auto; margin: 0 auto;}
	#infolettreForm{ float: none; width: auto; max-width: none;}

	small{ font-size: 13px;}
	.copyrights{ text-align: center;}
	.signatureVortex{ float: none;}

	#sidebar{ float: none; width: auto; padding-right: 0; min-height: 0; margin-bottom: 20px;}
	#colPrincipale{ float: none; width: auto;}
	.sidebarBorder{ display: none;}

	#sidebar ul li {margin-bottom: 10px;}
	#sidebar a{ font-size: 15px;}

	#sidebar .btDropDown {
		border-bottom: 1px solid #e4e4e6;
		color: #0073f8;
		display: block;
		font-size: 15px;
		padding: 18px 0;
		margin: 0;
		outline: none;
		position: relative;
	}
	#sidebar .btDropDown.actif{ color: #002f65;}

	#sidebar .btDropDown:before{
		content: ">";
		color: #2f3132;
	    display: block;
	    font: 500 15px/100% "guifx";
	    margin-top: 3px;
	    position: absolute;
	    right: 0;
	}
	#sidebar .btDropDown.actif:before{ content: ',';}

	#menuSidebar{ border-bottom: 1px solid #e4e4e6; /*display: none;*/ padding: 18px 0 8px; }

	.listeMembre .listingItem{ margin-bottom: 45px;}
	.listeMembre .listingItem .nom{ font-size: 15px; margin-top: 5px;}

	/* Nouvelles */
	.blocTexte .date{ margin-bottom: 10px;}
	#listeNouvelle h2{ margin-bottom: 0.5em;}
	#detailNouvelle figure{ margin-bottom: 0;}

}

/* Mobile
--------------------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {

	body{ font-size: 14px; line-height: 150%;}
	body.accueil .conteneur{ background-image:url(../gx/m/bg_accueil_m.jpg); }
	.conteneur{ padding: 0 20px;}
	#logo{ top: 20px; width: 100px;}
	#entete{ height: 135px;}
	.#entete .blocLogin{ display: none;}

	h1{ font-size: 22px;}

	main.interne{ padding: 20px; margin-top: 30px;}
	#filAriane{ display: none;}

	.banniereAccueil{ height: 365px;}
	.banniereAccueil h1{ font-size: 26px;}
	#banniere .bordure{ max-width: 280px; }
	#banniere img.mobile{ display: block;}
	#banniere img.desktop{ display: none;}

	.ombre .titre{ line-height: 110%; padding: 25px 20px;}
	.premier .ombre .titre{ font-size: 20px;}
	.listingAccueil .blocTexte{ padding: 25px 20px;}
	.blocTexte .date{ margin-bottom: 20px;}
	.listingBas .listingAccueil{ float: none; width: auto; margin-right: 0; margin-bottom: 2px;}

	.blocInfolettre{ margin-top: 30px; padding: 15px 20px; text-align: center;}
	.blocInfolettre h3{ font-size: 18px; margin-top: 6px; margin-bottom: 10px;}
	.texteInfolettre p{ font-size: 13px;}
	.texteInfolettre{ background-position: top center; background-size: 30px 33px; padding: 40px 0 0 0;}
	#formContact.formInfolettre input{ padding: 5px 24px;}

	.form .col1, .form .col2{ float: none; width: auto;}
	.form .col2{ margin: 0;}
	#infolettreForm{ margin-top: 16px;}
	#infolettreForm .col1 { width: 100%;}
	button, .button{ float: none; width: 100%; text-align: center;}
	.form .colSelect select{ min-width: 0; width: 100%; margin-bottom: 5px;}

	.conteneurFooter{ margin-top: 30px; }
	#piedPage { padding-top: 20px; padding-bottom: 20px;}
	#logoPiedPage{ float: none;}
	#menuPied{ float: none; margin: 25px auto 0; width: 265px;}
	#menuPied a{ padding: 0 12px;}
	.conteneurBas{ line-height: 110%;}
	.signatureVortex { display: block; padding-top: 10px;}

	.listingItem{ width: 45%; margin: 0 10% 30px 0;}
	.listingItem:nth-of-type(3n){ margin-right: 10%; }
	.listingItem:nth-of-type(3n+1){ clear:none; }
	.listingItem:nth-of-type(2n){ margin-right: 0; }
	.listingItem:nth-of-type(2n+1){ clear:left; }
	.listingItem .nom{ font-size: 15px; margin-top:15px; }

	.listeMembre .listingItem{ float: none; width: auto; margin-right: 0;}
	.listeMembre .listingItem:nth-of-type(3n){ margin-right: 0; }
	.listeMembre .listingImage{ float: none; width: auto; margin-bottom: 10px;}
	.listeMembre .listingTexte{ float: none; width: auto; padding: 0;}

	/* Nouvelles */
	#formSearch { float: none; margin-bottom: 20px;}
	#formSearch input{ width: 100%;}

	#listeNouvelle{ margin-top: 20px;}
	#listeNouvelle li{ margin-bottom:40px; }
	#listeNouvelle figure, #detailNouvelle figure{ float: none; margin: 0 auto;}
	#listeNouvelle figure img, #detailNouvelle figure img{ width: 100%;}
	#listeNouvelle .blocTexte{ margin: 20px 0 0 0;}
	#listeNouvelle header{ top: auto;}
	#listeNouvelle .date{ line-height: 100%; margin-bottom: 0;}

	.pageInfo{ margin-bottom: 5px;}
	.pagination{ /*text-align: left;*/}
	.pagination a, .module_pagination_pagecourante{ margin: 0 0 6px 3px;}

	#detailNouvelle figure{ width: auto; }
	#detailNouvelle figure img{ margin: 1.5em auto;}
	#detailNouvelle .blocTexte{ margin-top: 0;}
	.btRetour:before{ margin-top: 6px;}
	.detailNav{ float: none;}
	.detailNav a{ padding: 0 28px; width: auto;}
	.detailNav a:first-child{ margin-left: 0;}

	#partage{ margin: 1em 0; }

	#contactInfos, #carte{ float: none; width: 100%;}
	#contactForm{ margin: 50px auto 0;}

	.blocPartenaire{ margin-top: 30px; padding-top: 5px;}

	.listePartenaire{ margin-top: 30px; }
	.listePartenaire li{list-style: none; margin: 0 11% 30px 0; width: 42%; }
	.listePartenaire li:nth-of-type(4n){ margin-right: 11%; }
	.listePartenaire li:nth-of-type(4n+1){ clear:none; }
	.listePartenaire li:nth-of-type(2n){ margin-right: 0; }
	.listePartenaire li:nth-of-type(2n+1){ clear:left; }

	/* Zone membre */
	.blocLogin .btAccesMembre{ display: none;}
	.blocLogin .btGris{display: none;}
	.redevance .table.desktop, .menuAncre .desktop{ display: none;}
	.menuAncre .ancreMobile{ display: inline-block; margin: 0 2px 6px;}
	.ancreDesktop{ display: none;}
	.tableMobile{ display: block;}

	#formLoginMobile{ background: #cf2d2d; margin: 0 25px; max-width: 100%; width: cacl(100% - 50px);}
	#formLogin.ouvert { display: none;}
	#formLoginMobile.ouvert { display: block;}

}

@media only screen and (max-width: 460px) {
	.listingItem{ float: none; width: auto; max-width: 262px; margin-right: auto; margin-left: auto;}
	.listingItem:nth-of-type(3n), .listingItem:nth-of-type(2n){ margin-right: auto; }
}

@media only screen and (max-width: 320px) {
	.listingAccueil.premier .blocImage{ overflow: hidden;}
	.listingAccueil.premier .blocImage img{ height: 280px; margin-left: -140px; width: auto;}
}